{
  "name": "project2",
  "version": "0.1.0",
  "private": true,
  "homepage": ".",
  "dependencies": {
    "@types/jest": "24.0.18",
    "@types/node": "12.7.12",
    "@types/react": "16.9.5",
    "@types/react-dom": "16.9.1",
    "@types/react-test-renderer": "^16.9.0",
    "deox": "^2.1.0",
    "react": "^16.10.2",
    "react-dom": "^16.10.2",
    "react-scripts": "3.2.0",
    "react-test-renderer": "^16.10.2",
    "typescript": "3.6.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "test-ci": "react-scripts test --coverage",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
